"""
@author: luojunhui
"""
import time
from applications import read_log

end_time = int(time.time())
start_time = end_time - 7 * 24 * 3600

res = read_log(
    start_time=start_time, end_time=end_time, query='businessType : videoPlay and videoId: 21923845'
)
print(res)
